@charset "utf-8";

/* top
--------------------------------------*/
#top-left {
	float:left;
	width:72%;
	margin-bottom:50px;
}
#top #sideBox {
	float:right;
	width:25.5%;
}
/* top-left
--------------------------------------*/

#top-left div.title  {
	height:32px;
	position:relative;
	margin-bottom:3px;
}
#top-left div.title h2 {clear:both;}
#top-left div.title p.sublink-s {
	display:block;
	position:absolute;
	right:5px;
	top:7px;
}

#top-left div.headLineTitle {
	position:relative;
	font-size: 18px;
	font-weight: normal;
	border-left:3px solid #525252;
	padding:10px;
}
#top-left div.headLineTitle .enText{
	font-weight: normal;
	font-size: 12px;
	padding-left: 20px;
}
#top-left div.headLineTitle h2 {clear:both;}

#top-left div.headLineTitle p.sublink-s {
	display:block;
	position:absolute;
	right:5px;
	top:7px;
}


#top-left div.inbox {
	margin-bottom:30px;
}
#top-left div.news dl {
	clear:both;
	padding:10px 10px;
	border-bottom:1px solid #d2d2d2;
}
#top-left div.news dl dt {
	float:left;
	width:25%;
}
#top-left div.news dl dd {
	float:right;
	width:75%;
}
#top-left div.news dl:first-child dt::after {
	content:"NEW";
	color:#fff;
	font-size:10px;
	line-height:1em;
	display:inline-block;
	width:25px;
	height:10px;
	padding:3px 2px;
	margin-left:3px;
	background:#f00;
}
#top-left div.news dl::after {
 	content: "";
	display: block;
	height: 0;
	line-height:0;
	visibility: hidden;
	clear: both; }
#top-left div.news dl {display: inline-block;} 
* html #top-left div.news dl {height: 1%;}
#top-left div.news dl {display: block;}

/* areaNgi 110111追記 */
#top-left div.news dl dd ul.pressList li {
	float:left;
	width:294px;
	margin:0 10px 0 0;
}
#top-left div.news dl dd ul.pressList li.ngi {
	width:206px;
	margin:0;
	line-height:1.3;
}

#top-left div.news dl dd ul.pressList:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	line-height:0;
	visibility:hidden;
}

#top-left div.news dl dd ul.pressList {
	zoom:1;
}

/* sideBox
--------------------------------------*/
#sideBox .infomationbnr li img:hover{
	opacity: 0.8;
}
#sideBox .infomationbnr li{
	margin-bottom:15px;
}
#sideBox div.subbnr {
	background:#F5F5F5;
	margin-bottom:15px;
	padding:5px;
}
#sideBox div.subbnr ul li {
	background:#FFF;
	text-align:center;
	padding:5px 5px 0;
}
#sideBox div.subbnr ul li:last-child{
	padding:5px;
}
#sideBox div.subbnr ul li img:hover{
	opacity:0.7;
}

/* 改修201604
--------------------------------------*/
#keyArea{
	margin: 30px auto 20px;
	width:100%;
	max-width: 960px;
	background:url(/images/common/topMain_bk.png) no-repeat top left;
	background-size: 100%;
}
#keyArea .keyCopy{
	position:relative;
	height:398px;
}
#keyArea .keyCopy h1{
	padding-top:150px;
	padding-left:30px;
}
#keyArea .keyCopy h2{
	padding-left:30px;
}

#keyArea .keyDevision{
	padding: 20px 0 0;
	width: 100%;
	margin: 0 auto;
	border-bottom: 2px solid #004573;
}
#keyArea .keyDevision > ul{
	width:100%;
	max-width: 960px;
	margin: 0 auto;
}
#keyArea .keyDevision > ul::after{
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
#keyArea .keyDevision > ul > li{
	float: left;
	width: 33.333%;
	box-sizing:border-box;
	height:201px;
}
#keyArea .keyDevisionLink li a{
	display:block;
	padding:12px;
	text-decoration: none;
	position: relative;
	z-index:2;
	color:#fff;
}
#keyArea .keyDevisionLink li a:hover{
	background-color:rgba(255,255,255,0.2);
}
#keyArea .keyDevCont h3 .enText,
#keyArea .keyDevPoint h3 .enText,
#keyArea .keyDevProm h3 .enText{
	display:block;
	font-size:12px;
	font-size:1.2rem;
}
#keyArea h3{
	margin: 0 auto;
	color:#fff;
	font-size:20px;
	font-size:2.0rem;
	line-height:1.1em;
	font-weight:normal;
	padding:15px 10px 10px;
	background-image: url('../images/common/back_img_service.png');
	background-repeat: repeat;
	background-size:10px;
}
#keyArea .keyDevCont{
	background-color:#1ea939;
	color: #fff;
}
#keyArea .keyDevPoint{
	background-color:#036ace;
	color: #fff;
}
#keyArea .keyDevProm{
	background-color:#f96a32;
	color: #fff;
}
#keyArea .keyDevisionLink li a::after{
	content: "";
	display: block;
	background:url(/images/link_icon.png) no-repeat;
	background-position:0 0;
	background-size:20px;
	width: 20px;
	height: 20px;
	position:absolute;
	bottom:23%;
	right:5px;
}
#keyArea .keyDevCont .keyDevisionLink li a{
	border-bottom:1px solid #3fbc58;
}
#keyArea .keyDevPoint .keyDevisionLink li a{
	border-bottom:1px solid #2b91f5;
}
#keyArea .keyDevProm .keyDevisionLink li a{
	border-bottom:1px solid #fa8b5e;
}
#keyArea .keyDevPoint .keyDevisionLink li:last-child a{
	border-bottom:none;
}
@media screen and (max-width: 960px) {
}
@media screen and (max-width: 768px) {
}